
:root {
    --base-bodyfont: "Readex Pro", sans-serif;
    --base-headingfont: "Readex Pro", sans-serif;
}

.prt-image-plane {
    right: auto;
    left: -30px;
    transform: scaleX(-1);
}

.prt-image-plane:hover {
    transform: scale(-1.2, 1.2);
}

.prt-fid.inside.style4::before {
    left: 0;
    right: auto;
}

.featured-imagebox-tab .img-thumbnail {
    left: 10px;
    right: auto;
}

.prt-right-span > .prt-col-wrapper-bg-layer {
    margin-left: -500px;
    left: 0;
}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {
    .prt-left-span > .prt-col-wrapper-bg-layer {
        margin-right: -300px;
    }

    .prt-right-span > .prt-col-wrapper-bg-layer {
        margin-left: -300px;
        margin-right: 0;
        
    }
}

.testimonials.style1 .testimonial-content::before {
    left: auto;
    right: 47px;
}

.testimonials.style1 .testimonial-content {
    margin: 0px 0 30px 45px;
}

.testimonials.style1 .testimonial-bottom {
    padding-right: 30px;
    padding-left: 0;
}

.testimonials.style1 .star-ratings {
    float: left;
    padding: 0px 0 0px 10px;
}

.prt-fid-view-lefticon .prt-fid-contents, .prt-fid-view-righticon .prt-fid-icon-wrapper {
    padding-left: 0;
    text-align: right;
}

.prt-fid.inside.style4 .prt-fid-inner {
    display: flex;
}

.section-title h2 {
    line-height: 4rem;
}

.section-title h3 {
    font-size: 16px;
}

@media (max-width: 1199px) {
    nav.main-menu li.mega-menu-item a.mega-menu-link::after {
        float: left;
        margin-right: 10px;
    }

    nav.main-menu ul.menu > li > a {
        text-align: right;
    }
}

nav.main-menu ul.menu li ul.mega-submenu li a {
    text-align: right;
}
